 
body {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 100.1%; margin: 0; min-width: 320px}

@media only screen and (max-width:600px){ body {font-size: 125%;}}

img {border: none; max-width: 100%}
a {color: #993333}

@media only screen and (max-width:600px)
{
  div.header {background-color: #993333; height:40px;}
  div.header1 {float: left; height: 40px; width:100px;}
  div.header1 span {display: none;}
  div.header2 {float: left; color: white;}
  div.header3 {float: right}
  div.header img {height: 40px}
}
@media only screen and (min-width:601px)
{
  div.header {background-color: #993333; height:94px;}
/*   div.header {background-image:url("header.png"); background-repeat:repeat-x; height:94px;} */
  div.header1 {float: left; height: 100px; width:320px;}
  div.header1 span {display: inline-block; height:20px; width: 320px; background-color:white;
                    border: 1px solid black;
                    font-size: 80%; font-weight: bold;
                    padding-left: 5px; padding-top: 4px}
  div.header1 img {height: 42px; width: 100px}
  div.header2 {float: left; color: white; padding-left: 10px}
  div.header3 {float: right}
}

@media only screen and (min-width:1200px)
{
  body {display: flex; justify-content: center}
  div.all {width: 1200px; border: 1px solid brown}
}

div.login {float: right; padding: 5px; font-size: 60%; color: white}
div.login a {color: white; text-decoration: none}
div.login input {font-size: 60%; width: 80px}

div.navigation1 {clear: both}
div.navigation1 a {float: left; margin: 1px; text-align: center; color: #993333; background-color: #e0e0e0;
                   text-decoration:none}
div.navigation1 a.selected {color: white; background-color: #993333;}
div.navigation1 a:hover {color: white; background-color: #D54747}

div.language {float: left; clear: both; width: 100%; background-color:white}
div.flags {float: right; margin-right: 2em; padding: 5px 0 5px}

div.container {clear: both; background-color: #e0e0e0}

div.mobile_nav {display:none}
div.mobile_nav button {padding:0px}
div.mobile_nav button img {width: 30px; height:30px}
div#nav_popup {display:none; position:fixed; width:100%;height:100%;overflow-y: auto;overflow-x: auto; background-color:white; font-size: 100%; padding: 10px; border: 1px solid black; z-index: 10}
div#nav_popup ul {list-style-type: none; padding-left: 0.5em; margin-top: 0; padding-top: 0 }
div#nav_popup li {margin-bottom: 0.5em}
div#nav_popup li.heading {color: #993333; font-size: 100%; font-weight: bold; margin: 1em 0 0.5em 0}
div#nav_popup a.selected {color: white; background-color: #993333;}
div#nav_popup a {text-decoration:none; color: #993333;}


div.nav_bar {float: left; margin: 2px; padding: 30px 5px; width: 218px; font-size: 90%; background-color: #e0e0e0;}
div.nav_bar ul {list-style-type: none; padding-left: 0.5em; margin-left: 0.5em; margin-top: 0; padding-top: 0 }
div.nav_bar li {margin-bottom: 0.5em}
div.nav_bar li.heading {color: #993333; font-size: 100%; font-weight: bold; margin: 1.5em 0 0.5em 0}
div.nav_bar a.selected {color: white; background-color: #993333;}
div.nav_bar a {text-decoration:none; color: #993333;}
div.nav_bar a:hover {color: white; background-color:#D54747}

div.news {position: absolute; z-index: 10; background-color: #ffceb0; top: 10px; right: 0; width: 110px; padding: 5px; font-size: 80%}
#news_button {float: right; display: none; color: red; font-size: 120%; font-weight: bold}
/* #news_button img {width: 30px; height:30px} */

@media only screen and (max-width:600px)
{
  div.mobile_nav{display:block}
  div.navigation1 {display:none}
  div.nav_bar {display:none}
  div.content {margin: 0; padding: 30px 5px; min-height: 400px; background-color:white; position: relative}
  div.news {display: none}
}

@media only screen and (min-width:601px)
{
  div.content {margin: 0px 0 0 230px; padding: 30px 5px; min-height: 400px; background-color:white; position: relative}
  div.news {display: block}
}

form {display:inline;}

textarea.edit,textarea.plain {width: 100%; height: 500px}

div.staff_header {}
div.address {float : left}
div.staff_image {/*float: right;*/width: 100%; text-align: center}
div.staff_content {clear: right}

div.footer {clear: both; text-align:right; font-size: 65%; padding: 0.3em; background-color: #993333; color: white}

div.abstract {font-size: 90%}

/* div.simple {margin-right: 125px} */

div.bulletin {background-color: #f3e6e6; border-bottom: 1px solid #993333; padding: 10px}

.klein {font-size: 80%}
.winzig {font-size: 70%}
.klitzeklein {font-size: 60%}
.fettrot {color: red; font-weight: bold}
